.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 137.3vw;
  overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
}

.group_1 {
  background-color: rgba(121, 110, 228, 1);
  height: 56.25vw;
  width: 100%;
  position: relative;
}

.box_1 {
  width: 14.95vw;
  height: 4.33vw;
  margin: 1.97vw 0 0 9.16vw;
}

.group_2 {
  border-radius: 10%;
  background-image: url(./img/3864af1fd7704697ac6c3d15b389cffb_mergeImage.png);
  width: 4.33vw;
  height: 4.33vw;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.text_1 {
  width: 9.95vw;
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: AlibabaPuHuiTi_2_115_Black;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
  margin-top: 0.42vw;
}

.box_2 {
  width: 68.34vw;
  height: 38.65vw;
  margin: 4.47vw 0 6.82vw 22.34vw;
}

.image_1 {
  width: 17.4vw;
  height: 38.65vw;
}

.section_1 {
  width: 36.93vw;
  height: 26.52vw;
  margin-top: 3.34vw;
}

.text_2 {
  width: 9.95vw;
  height: 3.49vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.5vw;
  font-family: AlibabaPuHuiTi_2_115_Black;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.49vw;
}

.text-group_1 {
  width: 36.93vw;
  height: 9.69vw;
  margin-top: 2.04vw;
}

.text_3 {
  width: 14.38vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.08vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.92vw;
}

.text_4 {
  width: 36.93vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.08vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.92vw;
  margin-top: 0.47vw;
}

.text_5 {
  width: 26.67vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.08vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.92vw;
  margin-top: 0.47vw;
}

.image-wrapper_1 {
  width: 33.18vw;
  height: 4.33vw;
  margin: 6.97vw 0 0 0.1vw;
}

.image_2 {
  width: 14.17vw;
  height: 4.33vw;
  cursor: pointer;
  transition: all .4s;
  transform: translate3d(0, 0, 0);
}

.image_3 {
  width: 14.17vw;
  height: 4.33vw;
  cursor: pointer;
  transition: all .4s;
  transform: translate3d(0, 0, 0);
}

/* 默认样式，适用于所有设备 */
img {
  -webkit-user-drag: none !important;
  /* 阻止图片被拖动 */
  -khtml-user-drag: none !important;
  /* Older WebKit browsers */
  -moz-user-drag: none !important;
  /* Firefox */
  -ms-user-drag: none !important;
  /* IE/Edge */
  user-drag: none !important;
}

/* 当屏幕宽度小于等于600px时（通常认为是手机端） */
@media (max-width: 600px) {
  .image_2:active {
    transform: translate3d(-1px, -1px, 0);
  }

  .image_3:active {
    transform: translate3d(-1px, -1px, 0);
  }

  img {
    -webkit-user-drag: none !important;
    /* 阻止图片被拖动 */
    -khtml-user-drag: none !important;
    /* Older WebKit browsers */
    -moz-user-drag: none !important;
    /* Firefox */
    -ms-user-drag: none !important;
    /* IE/Edge */
    user-drag: none !important;
  }
}

/* 当屏幕宽度大于600px时（通常认为是PC端） */
@media (min-width: 601px) {
  .image_2:hover {
    transform: translate3d(-2px, -2px, 0);
  }

  .image_3:hover {
    transform: translate3d(-2px, -2px, 0);
  }

  img {
    -webkit-user-drag: none !important;
    /* 阻止图片被拖动 */
    -khtml-user-drag: none !important;
    /* Older WebKit browsers */
    -moz-user-drag: none !important;
    /* Firefox */
    -ms-user-drag: none !important;
    /* IE/Edge */
    user-drag: none !important;
  }
}

.image_4 {
  position: absolute;
  left: 5.58vw;
  top: 10.16vw;
  width: 40.37vw;
  height: 46.1vw;
}

.group_3 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 81.05vw;
}

.text_6 {
  width: 10vw;
  height: 3.39vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.5vw;
  font-family: CKTKingKong;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.39vw;
  margin: 3.85vw 0 0 45vw;
}

.text_7 {
  width: 26.67vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.08vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.92vw;
  margin: 2.08vw 0 0 36.66vw;
}

.box_3 {
  width: 95.47vw;
  height: 39.02vw;
  margin: 4.68vw 0 0 3.17vw;
}

.text-wrapper_1 {
  width: 34.95vw;
  height: 36.2vw;
}

.text_8 {
  width: 8.34vw;
  height: 2.87vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.08vw;
  font-family: CKTKingKong;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.87vw;
}

.paragraph_1 {
  width: 34.95vw;
  height: 15.32vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.82vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  line-height: 2.56vw;
  margin-top: 2.19vw;
}

.text_9 {
  width: 8.34vw;
  height: 2.87vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.08vw;
  font-family: CKTKingKong;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.87vw;
  margin-top: 5.68vw;
}

.paragraph_2 {
  width: 32.04vw;
  height: 5.11vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.82vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  line-height: 2.56vw;
  margin-top: 2.19vw;
}

.image_5 {
  width: 16.88vw;
  height: 37.56vw;
  margin: 1.45vw 0 0 3.54vw;
}

.text-wrapper_2 {
  width: 34.95vw;
  height: 22.92vw;
  margin-left: 5.16vw;
}

.text_10 {
  width: 8.34vw;
  height: 2.87vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.08vw;
  font-family: CKTKingKong;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.87vw;
}

.paragraph_3 {
  width: 34.95vw;
  height: 17.87vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.82vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  line-height: 2.56vw;
  margin-top: 2.19vw;
}

.ablout{
  width: 100%;
  margin-top: 14vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ablout-content{
  width: 30vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.ablout-btn{
  color: rgba(0, 0, 0, 1);
  font-weight: 600;
  transition: all .4s;
  text-decoration: none;
  transform: translate3d(0, 0, 0);
}

.ablout-btn:hover{
  transform: translate3d(-2px, -2px, 0);
}

.box_4 {
  background-color: rgba(32, 31, 34, 1);
  width: 100%;
  height: 8.44vw;
  margin-top: 2.67vw;
}

.text-wrapper_3 {
  width: 100%;
  text-align: center;
  height: 1.93vw;
  margin: 1.97vw 0 0 0;
}

.text_11 {
  width: 4.17vw;
  height: 1.93vw;
  overflow-wrap: break-word;
  color: rgba(162, 162, 162, 1);
  font-size: 1.35vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.93vw;
}

.text_12 {
  width: 100%;
  display: inline-block;
  text-align: center;
  height: 1.93vw;
  overflow-wrap: break-word;
  color: rgba(162, 162, 162, 1);
  font-size: 1.35vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  white-space: nowrap;
  line-height: 1.93vw;
}

.text_13 {
  width: 100%;
  display: inline-block;
  text-align: center;
  height: 1.93vw;
  overflow-wrap: break-word;
  color: rgba(162, 162, 162, 1);
  font-size: 1.35vw;
  font-family: AlibabaPuHuiTi_2_45_Light;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.93vw;
  margin: 0.57vw 0 2.03vw 42.18vw;
}

.image_6 {
  position: absolute;
  left: 38.03vw;
  top: 17.66vw;
  width: 25.11vw;
  height: 39.95vw;
}